[Anchorspear]
;镜头
;$A_camera01 = @CAST|0x00080E|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0

;烟雾
$A_smokeforward = @CAST|0x000800|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0

;特殊硬直
$A_staggeranimRollback = @CAST|0x000815|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0
$A_staggeranimRollAirback = @CAST|0x00083F|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0
$A_staggeranimCollapsed = @CAST|0x000842|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0
$A_staggeranimKneel = @CAST|0x000846|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0



;硬直倒地音视效
$A_StaggerActorCollapsedFx = @CAST|0x000826|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0
;硬直滑行音视效
$A_StaggerActorSlideFx = @CAST|0x000829|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0